<?php 

	$luzuk_free_business_custom_style = '';

	// Logo Size
	$luzuk_free_business_logo_top_padding = get_theme_mod('luzuk_free_business_logo_top_padding');
	$luzuk_free_business_logo_bottom_padding = get_theme_mod('luzuk_free_business_logo_bottom_padding');
	$luzuk_free_business_logo_left_padding = get_theme_mod('luzuk_free_business_logo_left_padding');
	$luzuk_free_business_logo_right_padding = get_theme_mod('luzuk_free_business_logo_right_padding');

	if( $luzuk_free_business_logo_top_padding != '' || $luzuk_free_business_logo_bottom_padding != '' || $luzuk_free_business_logo_left_padding != '' || $luzuk_free_business_logo_right_padding != ''){
		$luzuk_free_business_custom_style .=' .logo {';
			$luzuk_free_business_custom_style .=' padding-top: '.esc_attr($luzuk_free_business_logo_top_padding).'px; padding-bottom: '.esc_attr($luzuk_free_business_logo_bottom_padding).'px; padding-left: '.esc_attr($luzuk_free_business_logo_left_padding).'px; padding-right: '.esc_attr($luzuk_free_business_logo_right_padding).'px;';
		$luzuk_free_business_custom_style .=' }';
	}

	$luzuk_free_business_logo_size = get_theme_mod('luzuk_free_business_logo_size');
	if( $luzuk_free_business_logo_size != '') {
		if($luzuk_free_business_logo_size == 100) {
			$luzuk_free_business_custom_style .=' .custom-logo-link img {';
				$luzuk_free_business_custom_style .=' width: 350px;';
			$luzuk_free_business_custom_style .=' }';
		} else if($luzuk_free_business_logo_size >= 10 && $luzuk_free_business_logo_size < 100) {
			$luzuk_free_business_custom_style .=' .custom-logo-link img {';
				$luzuk_free_business_custom_style .=' width: '.esc_attr($luzuk_free_business_logo_size).'%;';
			$luzuk_free_business_custom_style .=' }';
		}
	}

	// Header Image
	$header_image_url = luzuk_free_business_banner_image( $image_url = '' );
	if( $header_image_url != ''){
		$luzuk_free_business_custom_style .=' #inner-pages-header {';
			$luzuk_free_business_custom_style .=' background-image: url('. esc_url( $header_image_url ).') !important; background-size: cover; background-repeat: no-repeat; background-attachment: fixed;';
		$luzuk_free_business_custom_style .=' }';

		$luzuk_free_business_custom_style .='  #header .top-head {';
			$luzuk_free_business_custom_style .=' background: none ';
		$luzuk_free_business_custom_style .=' }';
	} else {
		$luzuk_free_business_custom_style .=' #inner-pages-header {';
			$luzuk_free_business_custom_style .=' background: radial-gradient(circle at center, rgba(0,0,0,0) 0%, #000000 100%); ';
		$luzuk_free_business_custom_style .=' }';
	}

	$luzuk_free_business_slider_hide_show = get_theme_mod('luzuk_free_business_slider_hide_show',false);
	if( $luzuk_free_business_slider_hide_show == true){
		$luzuk_free_business_custom_style .=' .page-template-custom-home-page #inner-pages-header {';
			$luzuk_free_business_custom_style .=' display:none;';
		$luzuk_free_business_custom_style .=' }';
	}

	$luzuk_free_business_headerbottombg_col = get_theme_mod('luzuk_free_business_headerbottombg_col');
	if ( $luzuk_free_business_headerbottombg_col != '') {
		$luzuk_free_business_custom_style .='.page-template-custom-home-page #header {';
			$luzuk_free_business_custom_style .=' background:'.esc_attr($luzuk_free_business_headerbottombg_col).';';
		$luzuk_free_business_custom_style .=' }';
	}

	$luzuk_free_business_menu_color = get_theme_mod('luzuk_free_business_menu_color');
	if ( $luzuk_free_business_menu_color != '') {
		$luzuk_free_business_custom_style .=' .primary-menu a, .primary-menu li .icon{';
			$luzuk_free_business_custom_style .=' color:'.esc_attr($luzuk_free_business_menu_color).';';
		$luzuk_free_business_custom_style .=' }';
	}

	$luzuk_free_business_menuhover_color = get_theme_mod('luzuk_free_business_menuhover_color');
	if ( $luzuk_free_business_menuhover_color != '') {
		$luzuk_free_business_custom_style .='.primary-menu li:hover .icon, .primary-menu li a:hover{';
			$luzuk_free_business_custom_style .=' color:'.esc_attr($luzuk_free_business_menuhover_color).';';
		$luzuk_free_business_custom_style .=' }';
	}

	$luzuk_free_business_submenu_color = get_theme_mod('luzuk_free_business_submenu_color');
	if ( $luzuk_free_business_submenu_color != '') {
		$luzuk_free_business_custom_style .='.primary-menu ul a{';
			$luzuk_free_business_custom_style .=' color:'.esc_attr($luzuk_free_business_submenu_color).';';
		$luzuk_free_business_custom_style .=' }';
	}

	$luzuk_free_business_submenubg_color = get_theme_mod('luzuk_free_business_submenubg_color');
	if ( $luzuk_free_business_submenubg_color != '') {
		$luzuk_free_business_custom_style .='.primary-menu ul{';
			$luzuk_free_business_custom_style .=' background:'.esc_attr($luzuk_free_business_submenubg_color).';';
		$luzuk_free_business_custom_style .=' }';
	}

	$luzuk_free_business_header_btntext_color = get_theme_mod('luzuk_free_business_header_btntext_color');
	if ( $luzuk_free_business_header_btntext_color != '') {
		$luzuk_free_business_custom_style .=' .headerbtn .butinn,.headerbtn a i {';
			$luzuk_free_business_custom_style .=' color:'.esc_attr($luzuk_free_business_header_btntext_color).';';
		$luzuk_free_business_custom_style .=' }';
	}
	
	$luzuk_free_business_header_btnbg_color = get_theme_mod('luzuk_free_business_header_btnbg_color');
	if ( $luzuk_free_business_header_btnbg_color != '') {
		$luzuk_free_business_custom_style .=' .headerbtn .butinn,.headerbtn a i {';
			$luzuk_free_business_custom_style .=' background:'.esc_attr($luzuk_free_business_header_btnbg_color).';';
		$luzuk_free_business_custom_style .=' }';
	}

	$luzuk_free_business_header_btntexthover_color = get_theme_mod('luzuk_free_business_header_btntexthover_color');
	if ( $luzuk_free_business_header_btntexthover_color != '') {
		$luzuk_free_business_custom_style .=' .headerbtn a:hover .butinn,.headerbtn a:hover i {';
			$luzuk_free_business_custom_style .=' color:'.esc_attr($luzuk_free_business_header_btntexthover_color).';';
		$luzuk_free_business_custom_style .=' }';
	}


	//site title tagline
	$luzuk_free_business_site_title_color = get_theme_mod('luzuk_free_business_site_title_color');
	if ( $luzuk_free_business_site_title_color != '') {
		$luzuk_free_business_custom_style .=' h1.site-title a, p.site-title a{';
			$luzuk_free_business_custom_style .=' color:'.esc_attr($luzuk_free_business_site_title_color).';';
		$luzuk_free_business_custom_style .=' }';
	}

	$luzuk_free_business_site_tagline_color = get_theme_mod('luzuk_free_business_site_tagline_color');
	if ( $luzuk_free_business_site_tagline_color != '') {
		$luzuk_free_business_custom_style .=' p.site-description{';
			$luzuk_free_business_custom_style .=' color:'.esc_attr($luzuk_free_business_site_tagline_color).';';
		$luzuk_free_business_custom_style .=' }';
	}

	//layout width
	$luzuk_free_business_boxfull_width = get_theme_mod('luzuk_free_business_boxfull_width');
	if ($luzuk_free_business_boxfull_width !== '') {
		switch ($luzuk_free_business_boxfull_width) {
			case 'container':
				$luzuk_free_business_custom_style .= ' body, #header, .bottom-header {
					max-width: 1140px;
					width: 100%;
					padding-right: 15px;
					padding-left: 15px;
					margin-right: auto;
					margin-left: auto;
					}';
				break;
			case 'container-fluid':
				$luzuk_free_business_custom_style .= ' body, #header, .bottom-header { 
					width: 100%;
					padding-right: 15px;
					padding-left: 15px;
					margin-right: auto;
					margin-left: auto;
					}';
				break;
			case 'none':
				// No specific width specified, so no additional style needed.
				break;
			default:
				// Handle unexpected values.
				break;
		}
	}

	//Menu animation
	$luzuk_free_business_dropdown_anim = get_theme_mod('luzuk_free_business_dropdown_anim');

	if ( $luzuk_free_business_dropdown_anim != '') {
		$luzuk_free_business_custom_style .=' .primary-menu ul{';
			$luzuk_free_business_custom_style .=' animation:'.esc_attr($luzuk_free_business_dropdown_anim).' 1s ease;';
		$luzuk_free_business_custom_style .=' }';
	}



	// slider colors

	$luzuk_free_business_slider_opacity = get_theme_mod('luzuk_free_business_slider_opacity');
	if ( $luzuk_free_business_slider_opacity != '') {
		$luzuk_free_business_custom_style .=' #slider .slideimg img {';
			$luzuk_free_business_custom_style .=' opacity:'.esc_attr($luzuk_free_business_slider_opacity).';';
		$luzuk_free_business_custom_style .=' }';
	}

	$luzuk_free_business_slider_bg_color = get_theme_mod('luzuk_free_business_slider_bg_color');
	if ( $luzuk_free_business_slider_bg_color != '') {
		$luzuk_free_business_custom_style .=' #slider .content {';
			$luzuk_free_business_custom_style .=' background:'.esc_attr($luzuk_free_business_slider_bg_color).';';
		$luzuk_free_business_custom_style .=' }';
	}

	$luzuk_free_business_slider_circle1_color = get_theme_mod('luzuk_free_business_slider_circle1_color');
	if ( $luzuk_free_business_slider_circle1_color != '') {
		$luzuk_free_business_custom_style .=' #slider .cir:before {';
			$luzuk_free_business_custom_style .=' background:'.esc_attr($luzuk_free_business_slider_circle1_color).';';
		$luzuk_free_business_custom_style .=' }';
	}

	$luzuk_free_business_slider_circle2_color = get_theme_mod('luzuk_free_business_slider_circle2_color');
	if ( $luzuk_free_business_slider_circle2_color != '') {
		$luzuk_free_business_custom_style .=' #slider .cir:after {';
			$luzuk_free_business_custom_style .=' background:'.esc_attr($luzuk_free_business_slider_circle2_color).';';
		$luzuk_free_business_custom_style .=' }';
	}

	$luzuk_free_business_slider_circle3_color = get_theme_mod('luzuk_free_business_slider_circle3_color');
	if ( $luzuk_free_business_slider_circle3_color != '') {
		$luzuk_free_business_custom_style .=' #slider .cir2:before {';
			$luzuk_free_business_custom_style .=' background:'.esc_attr($luzuk_free_business_slider_circle3_color).';';
		$luzuk_free_business_custom_style .=' }';
	}

	$luzuk_free_business_slider_subheading_color = get_theme_mod('luzuk_free_business_slider_subheading_color');
	if ( $luzuk_free_business_slider_subheading_color != '') {
		$luzuk_free_business_custom_style .=' #slider h5 {';
			$luzuk_free_business_custom_style .=' color:'.esc_attr($luzuk_free_business_slider_subheading_color).';';
		$luzuk_free_business_custom_style .=' }';
	}

	$luzuk_free_business_slider_title_color = get_theme_mod('luzuk_free_business_slider_title_color');
	if ( $luzuk_free_business_slider_title_color != '') {
		$luzuk_free_business_custom_style .=' #slider h2, #slider p {';
			$luzuk_free_business_custom_style .=' color:'.esc_attr($luzuk_free_business_slider_title_color).';';
		$luzuk_free_business_custom_style .=' }';
	}

	$luzuk_free_business_slider_description_color = get_theme_mod('luzuk_free_business_slider_description_color');
	if ( $luzuk_free_business_slider_description_color != '') {
		$luzuk_free_business_custom_style .=' #slider .content p {';
			$luzuk_free_business_custom_style .=' color:'.esc_attr($luzuk_free_business_slider_description_color).';';
		$luzuk_free_business_custom_style .=' }';
	}

	$luzuk_free_business_slider_descriptionbdr_color = get_theme_mod('luzuk_free_business_slider_descriptionbdr_color');
	if ( $luzuk_free_business_slider_descriptionbdr_color != '') {
		$luzuk_free_business_custom_style .=' #slider .trustedbusiness:before {';
			$luzuk_free_business_custom_style .=' border-color:'.esc_attr($luzuk_free_business_slider_descriptionbdr_color).';';
		$luzuk_free_business_custom_style .=' }';
	}

	$luzuk_free_business_slider_businessnum_color = get_theme_mod('luzuk_free_business_slider_businessnum_color');
	if ( $luzuk_free_business_slider_businessnum_color != '') {
		$luzuk_free_business_custom_style .=' #slider .trustedbusiness h4 {';
			$luzuk_free_business_custom_style .=' color:'.esc_attr($luzuk_free_business_slider_businessnum_color).';';
		$luzuk_free_business_custom_style .=' }';
	}

	$luzuk_free_business_slider_businesstext_color = get_theme_mod('luzuk_free_business_slider_businesstext_color');
	if ( $luzuk_free_business_slider_businesstext_color != '') {
		$luzuk_free_business_custom_style .=' #slider .trustedbusiness p {';
			$luzuk_free_business_custom_style .=' color:'.esc_attr($luzuk_free_business_slider_businesstext_color).';';
		$luzuk_free_business_custom_style .=' }';
	}

	$luzuk_free_business_slider_btn1text_color = get_theme_mod('luzuk_free_business_slider_btn1text_color');
	if ( $luzuk_free_business_slider_btn1text_color != '') {
		$luzuk_free_business_custom_style .=' #slider .sbtn1inn,#slider .sbtn1 a i {';
			$luzuk_free_business_custom_style .=' color:'.esc_attr($luzuk_free_business_slider_btn1text_color).';';
		$luzuk_free_business_custom_style .=' }';
	}

	$luzuk_free_business_slider_btn1bg_color = get_theme_mod('luzuk_free_business_slider_btn1bg_color');
	if ( $luzuk_free_business_slider_btn1bg_color != '') {
		$luzuk_free_business_custom_style .=' #slider .sbtn1inn,#slider .sbtn1 a i {';
			$luzuk_free_business_custom_style .=' background:'.esc_attr($luzuk_free_business_slider_btn1bg_color).';';
		$luzuk_free_business_custom_style .=' }';
	}

	$luzuk_free_business_slider_btn1texthrv_color = get_theme_mod('luzuk_free_business_slider_btn1texthrv_color');
	if ( $luzuk_free_business_slider_btn1texthrv_color != '') {
		$luzuk_free_business_custom_style .=' #slider .sbtn1 a:hover .sbtn1inn, #slider .sbtn1 a:hover i {';
			$luzuk_free_business_custom_style .=' color:'.esc_attr($luzuk_free_business_slider_btn1texthrv_color).';';
		$luzuk_free_business_custom_style .=' }';
	}

	$luzuk_free_business_slider_btn2text_color = get_theme_mod('luzuk_free_business_slider_btn2text_color');
	if ( $luzuk_free_business_slider_btn2text_color != '') {
		$luzuk_free_business_custom_style .=' #slider .sbtn2 a {';
			$luzuk_free_business_custom_style .=' color:'.esc_attr($luzuk_free_business_slider_btn2text_color).';';
			$luzuk_free_business_custom_style .=' border-color:'.esc_attr($luzuk_free_business_slider_btn2text_color).';';
		$luzuk_free_business_custom_style .=' }';
	}

	$luzuk_free_business_slider_btn2texthover_color = get_theme_mod('luzuk_free_business_slider_btn2texthover_color');
	if ( $luzuk_free_business_slider_btn2texthover_color != '') {
		$luzuk_free_business_custom_style .=' #slider .sbtn2 a:hover {';
			$luzuk_free_business_custom_style .=' color:'.esc_attr($luzuk_free_business_slider_btn2texthover_color).';';
		$luzuk_free_business_custom_style .=' }';
	}

	$luzuk_free_business_slider_arrowicon_color = get_theme_mod('luzuk_free_business_slider_arrowicon_color');
	if ( $luzuk_free_business_slider_arrowicon_color != '') {
		$luzuk_free_business_custom_style .=' #slider .carousel-control-prev i, #slider .carousel-control-next i {';
			$luzuk_free_business_custom_style .=' color:'.esc_attr($luzuk_free_business_slider_arrowicon_color).';';
		$luzuk_free_business_custom_style .=' }';
	}

	$luzuk_free_business_slider_arrowbg_color = get_theme_mod('luzuk_free_business_slider_arrowbg_color');
	if ( $luzuk_free_business_slider_arrowbg_color != '') {
		$luzuk_free_business_custom_style .=' #slider .carousel-control-prev, #slider .carousel-control-next {';
			$luzuk_free_business_custom_style .=' background:'.esc_attr($luzuk_free_business_slider_arrowbg_color).';';
		$luzuk_free_business_custom_style .=' }';
	}


	// aboutus colors
	$luzuk_free_business_aboutus_subheading_color = get_theme_mod('luzuk_free_business_aboutus_subheading_color');
	if ( $luzuk_free_business_aboutus_subheading_color != '') {
		$luzuk_free_business_custom_style .=' #aboutus-section h6, #aboutus-section h6 i {';
			$luzuk_free_business_custom_style .=' color:'.esc_attr($luzuk_free_business_aboutus_subheading_color).';';
		$luzuk_free_business_custom_style .=' }';
	}

	$luzuk_free_business_aboutus_heading_color = get_theme_mod('luzuk_free_business_aboutus_heading_color');
	if ( $luzuk_free_business_aboutus_heading_color != '') {
		$luzuk_free_business_custom_style .=' #aboutus-section h5 {';
			$luzuk_free_business_custom_style .=' color:'.esc_attr($luzuk_free_business_aboutus_heading_color).';';
		$luzuk_free_business_custom_style .=' }';
	}

	$luzuk_free_business_aboutus_description_color = get_theme_mod('luzuk_free_business_aboutus_description_color');
	if ( $luzuk_free_business_aboutus_description_color != '') {
		$luzuk_free_business_custom_style .=' #aboutus-section .description p {';
			$luzuk_free_business_custom_style .=' color:'.esc_attr($luzuk_free_business_aboutus_description_color).';';
		$luzuk_free_business_custom_style .=' }';
	}

	$luzuk_free_business_aboutus_boxicon_color = get_theme_mod('luzuk_free_business_aboutus_boxicon_color');
	if ( $luzuk_free_business_aboutus_boxicon_color != '') {
		$luzuk_free_business_custom_style .=' #aboutus-section .icnbx i {';
			$luzuk_free_business_custom_style .=' color:'.esc_attr($luzuk_free_business_aboutus_boxicon_color).';';
		$luzuk_free_business_custom_style .=' }';
	}

	$luzuk_free_business_aboutus_boxiconbg_color = get_theme_mod('luzuk_free_business_aboutus_boxiconbg_color');
	if ( $luzuk_free_business_aboutus_boxiconbg_color != '') {
		$luzuk_free_business_custom_style .=' #aboutus-section .icnbx {';
			$luzuk_free_business_custom_style .=' background:'.esc_attr($luzuk_free_business_aboutus_boxiconbg_color).';';
		$luzuk_free_business_custom_style .=' }';
	}

	$luzuk_free_business_aboutus_boxheading_color = get_theme_mod('luzuk_free_business_aboutus_boxheading_color');
	if ( $luzuk_free_business_aboutus_boxheading_color != '') {
		$luzuk_free_business_custom_style .=' #aboutus-section .box h2 {';
			$luzuk_free_business_custom_style .=' color:'.esc_attr($luzuk_free_business_aboutus_boxheading_color).';';
		$luzuk_free_business_custom_style .=' }';
	}

	$luzuk_free_business_aboutus_boxdescription_color = get_theme_mod('luzuk_free_business_aboutus_boxdescription_color');
	if ( $luzuk_free_business_aboutus_boxdescription_color != '') {
		$luzuk_free_business_custom_style .=' #aboutus-section .box p {';
			$luzuk_free_business_custom_style .=' color:'.esc_attr($luzuk_free_business_aboutus_boxdescription_color).';';
		$luzuk_free_business_custom_style .=' }';
	}

	$luzuk_free_business_aboutus_btntext_color = get_theme_mod('luzuk_free_business_aboutus_btntext_color');
	if ( $luzuk_free_business_aboutus_btntext_color != '') {
		$luzuk_free_business_custom_style .=' #aboutus-section .bttn a {';
			$luzuk_free_business_custom_style .=' color:'.esc_attr($luzuk_free_business_aboutus_btntext_color).';';
			$luzuk_free_business_custom_style .=' border-color:'.esc_attr($luzuk_free_business_aboutus_btntext_color).';';
		$luzuk_free_business_custom_style .=' }';
	}

	$luzuk_free_business_aboutus_btnbg_color = get_theme_mod('luzuk_free_business_aboutus_btnbg_color');
	if ( $luzuk_free_business_aboutus_btnbg_color != '') {
		$luzuk_free_business_custom_style .=' #aboutus-section .bttn a {';
			$luzuk_free_business_custom_style .=' background:'.esc_attr($luzuk_free_business_aboutus_btnbg_color).';';
		$luzuk_free_business_custom_style .=' }';
	}

	$luzuk_free_business_aboutus_btnhrv_color = get_theme_mod('luzuk_free_business_aboutus_btnhrv_color');
	if ( $luzuk_free_business_aboutus_btnhrv_color != '') {
		$luzuk_free_business_custom_style .=' #aboutus-section .bttn a:hover {';
			$luzuk_free_business_custom_style .=' color:'.esc_attr($luzuk_free_business_aboutus_btnhrv_color).';';
		$luzuk_free_business_custom_style .=' }';
	}

	//services colors
	$luzuk_free_business_services_subheading_color = get_theme_mod('luzuk_free_business_services_subheading_color');
	if ( $luzuk_free_business_services_subheading_color != '') {
		$luzuk_free_business_custom_style .=' #services-section .headbx h4 {';
			$luzuk_free_business_custom_style .=' color:'.esc_attr($luzuk_free_business_services_subheading_color).';';
		$luzuk_free_business_custom_style .=' }';
	}

	$luzuk_free_business_services_heading_color = get_theme_mod('luzuk_free_business_services_heading_color');
	if ( $luzuk_free_business_services_heading_color != '') {
		$luzuk_free_business_custom_style .=' #services-section .rightside h2 {';
			$luzuk_free_business_custom_style .=' color:'.esc_attr($luzuk_free_business_services_heading_color).';';
		$luzuk_free_business_custom_style .=' }';
	}

	$luzuk_free_business_services_title_color = get_theme_mod('luzuk_free_business_services_title_color');
	if ( $luzuk_free_business_services_title_color != '') {
		$luzuk_free_business_custom_style .=' #services-section .serbx h4 {';
			$luzuk_free_business_custom_style .=' color:'.esc_attr($luzuk_free_business_services_title_color).';';
		$luzuk_free_business_custom_style .=' }';
	}
	
	$luzuk_free_business_services_description_color = get_theme_mod('luzuk_free_business_services_description_color');
	if ( $luzuk_free_business_services_description_color != '') {
		$luzuk_free_business_custom_style .=' #services-section .serbx p {';
			$luzuk_free_business_custom_style .=' color:'.esc_attr($luzuk_free_business_services_description_color).';';
		$luzuk_free_business_custom_style .=' }';
	}

	$luzuk_free_business_services_learnmore_color = get_theme_mod('luzuk_free_business_services_learnmore_color');
	if ( $luzuk_free_business_services_learnmore_color != '') {
		$luzuk_free_business_custom_style .=' #services-section .ser-btn a {';
			$luzuk_free_business_custom_style .=' color:'.esc_attr($luzuk_free_business_services_learnmore_color).';';
		$luzuk_free_business_custom_style .=' }';
	}

	$luzuk_free_business_services_learnmorehrv_color = get_theme_mod('luzuk_free_business_services_learnmorehrv_color');
	if ( $luzuk_free_business_services_learnmorehrv_color != '') {
		$luzuk_free_business_custom_style .=' #services-section .ser-btn a:hover {';
			$luzuk_free_business_custom_style .=' color:'.esc_attr($luzuk_free_business_services_learnmorehrv_color).';';
		$luzuk_free_business_custom_style .=' }';
	}



	//footer colors
	$luzuk_free_business_footertext_color = get_theme_mod('luzuk_free_business_footertext_color');
	if ( $luzuk_free_business_footertext_color != '') {
		$luzuk_free_business_custom_style .=' #colophon h1, #colophon h2, #colophon h3, #colophon h4, #colophon h5,
		 #colophon h6,#colophon,#colophon p,.site-footer a, .site-footer p, #colophon caption, .site-footer .widget_rss .rss-date,
		  .site-footer .widget_rss li cite {';
			$luzuk_free_business_custom_style .=' color: '.esc_attr($luzuk_free_business_footertext_color).';';
		$luzuk_free_business_custom_style .=' }';
	}	

	$luzuk_free_business_footeractivemenu_color = get_theme_mod('luzuk_free_business_footeractivemenu_color');
	if ( $luzuk_free_business_footeractivemenu_color != '') {
		$luzuk_free_business_custom_style .=' .site-footer .current-menu-item a {';
			$luzuk_free_business_custom_style .=' color: '.esc_attr($luzuk_free_business_footeractivemenu_color).';';
		$luzuk_free_business_custom_style .=' }';
	}	

	$luzuk_free_business_footercopyright_color = get_theme_mod('luzuk_free_business_footercopyright_color');
	if ( $luzuk_free_business_footercopyright_color != '') {
		$luzuk_free_business_custom_style .=' #colophon .site-info p {';
			$luzuk_free_business_custom_style .=' color: '.esc_attr($luzuk_free_business_footercopyright_color).' !important;';
		$luzuk_free_business_custom_style .=' }';
	}

	$luzuk_free_business_footercopyrightbrd_color = get_theme_mod('luzuk_free_business_footercopyrightbrd_color');
	if ( $luzuk_free_business_footercopyrightbrd_color != '') {
		$luzuk_free_business_custom_style .=' .copyright {';
			$luzuk_free_business_custom_style .=' border-color: '.esc_attr($luzuk_free_business_footercopyrightbrd_color).' !important;';
		$luzuk_free_business_custom_style .=' }';
	}

	$luzuk_free_business_footerscrolltotoptext_color = get_theme_mod('luzuk_free_business_footerscrolltotoptext_color');
	if ( $luzuk_free_business_footerscrolltotoptext_color != '') {
		$luzuk_free_business_custom_style .=' .back-to-top-text {';
			$luzuk_free_business_custom_style .=' color: '.esc_attr($luzuk_free_business_footerscrolltotoptext_color).';';
		$luzuk_free_business_custom_style .=' }';
	}

	$luzuk_free_business_footerscrolltotopbg_color = get_theme_mod('luzuk_free_business_footerscrolltotopbg_color');
	if ( $luzuk_free_business_footerscrolltotopbg_color != '') {
		$luzuk_free_business_custom_style .=' .back-to-top {';
			$luzuk_free_business_custom_style .=' background: '.esc_attr($luzuk_free_business_footerscrolltotopbg_color).';';
		$luzuk_free_business_custom_style .=' }';
	}

	$luzuk_free_business_footerscrolltotoptexthover_color = get_theme_mod('luzuk_free_business_footerscrolltotoptexthover_color');
	if ( $luzuk_free_business_footerscrolltotoptexthover_color != '') {
		$luzuk_free_business_custom_style .=' .back-to-top:hover .back-to-top-text {';
			$luzuk_free_business_custom_style .=' color: '.esc_attr($luzuk_free_business_footerscrolltotoptexthover_color).';';
		$luzuk_free_business_custom_style .=' }';
	}

	$luzuk_free_business_footerscrolltotophover_color = get_theme_mod('luzuk_free_business_footerscrolltotophover_color');
	if ( $luzuk_free_business_footerscrolltotophover_color != '') {
		$luzuk_free_business_custom_style .=' .back-to-top:hover::after {';
			$luzuk_free_business_custom_style .=' background: '.esc_attr($luzuk_free_business_footerscrolltotophover_color).';';
		$luzuk_free_business_custom_style .=' }';
	}